<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="ar">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="dbaf083f79d5a6f3">
        <source>[[Managing passwords using the *Secrets* password manager|encryption_and_privacy/manage_passwords]]</source>
        <target state="needs-translation">[[!traillink Erstellen_und_Benutzen_verschlüsselter_Laufwerke|encryption_and_privacy/encrypted_volumes]]</target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="988dd2b5fa141432">
        <source>[[Creating and using *LUKS* encrypted volumes|encryption_and_privacy/encrypted_volumes]]</source>
        <target state="needs-translation">[[!traillink Erstellen_und_Benutzen_verschlüsselter_Laufwerke|encryption_and_privacy/encrypted_volumes]]</target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="015f5f1bbb2cb3f5">
        <source>[[Using *VeraCrypt* encrypted volumes|encryption_and_privacy/veracrypt]]</source>
        <target state="needs-translation">[[!traillink Erstellen_und_Benutzen_verschlüsselter_Laufwerke|encryption_and_privacy/encrypted_volumes]]</target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="59b4b20f930144a3">
        <source>[[Encrypting text and files using *GnuPG* and *Kleopatra*|encryption_and_privacy/kleopatra]]</source>
        <target state="needs-translation">[[!traillink Erstellen_und_Benutzen_verschlüsselter_Laufwerke|encryption_and_privacy/encrypted_volumes]]</target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="6782ce4a91c6e037">
        <source>[[Securely deleting files|encryption_and_privacy/secure_deletion]]</source>
        <target state="needs-translation">[[!traillink Erstellen_und_Benutzen_verschlüsselter_Laufwerke|encryption_and_privacy/encrypted_volumes]]</target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
    </body>
  </file>
</xliff>
